h1,
h2,
h3 {
    line-height: 30px;
}
a {
    word-wrap: break-word;
}
.mainDiv {
    overflow-x: hidden;
}
body {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.desktopContent {
    display: none;
}
.mobileContent {
    display: block;
}
.clearDesktop {
    clear: none;
}
/*cmp*/

#level1header p {
    padding-top: 5px;
    display: block;
    margin-left: 0px;
}
#level1header {
    position: absolute;
    z-index: 9999;
    opacity: 0.9;
    padding-top: 18px;
    padding-bottom: 10px;
    text-align: left;
}
.cookieContent {
    padding-left: 14px;
    display: inline-table;
}
.cookieHeadingDiv {
    display: inline-table;
    padding-left: 14px;
    text-align: left !important;
}
.cookieInnerContent {
    margin-left: 0px;
}
.cookieHeading {
    float: none;
    display: block;
}
.cookieCloseIcon {
    padding-right: 10px;
    text-align: right;
    width: 10%;
}
.closeCookies {
    max-width: 20px;
}
.cookieButtonDiv {
    padding-bottom: 0;
}
.cookieBtnRed {
    margin-left: 0;
}
.logo {
    width: 138px;
    height: 78px;
    margin-left: 10%;
}
.navbar-mobilelink {
    margin-top: -2%;
    margin-right: 4%;
}
#menuLinkOn {
    display: none;
}
.searchToggle {
    float: left;
    padding-right: 20px;
    margin-top: 10px;
    display: block;
}
.btn-navbar,
.btn-navbar:hover {
    position: relative;
    float: right;
    padding: 0 !important;
    margin-top: 8px !important;
    margin-right: 20px !important;
    margin-bottom: 0px;
    background: none !important;
    border: 0 !important;
    border-radius: 0;
}
.searchBarForm {
    display: none;
}
.searchBarDiv {
    width: 69%;
}
@media screen and (min-width: 320px) and (max-width: 350px) {
    .searchBarDiv {
        width: 72%;
    }
    .socialIconShareImg {
        height: 28px !important;
        width: 28px !important;
    }
}
.searchBarForm > div {
    margin-left: 13%;
    margin-top: 5%;
}
.searchBarDisplay {
    display: block;
    background-color: #fff;
    z-index: 1000;
    margin-top: 55px;
    margin-left: 20px;
    position: absolute;
    width: 100%;
    height: 90px;
}
/*.globalNavigation{position:absolute; z-index:500; margin-top:5px; margin-left: 20px; border:0; background-color:#dcdcdc; width:100%;  }
.globalNavigation > ul{width:100%; margin-left:0; }
.globalNavigation > ul > li { border-bottom:2px solid #fff; }
.globalNavigation > ul > li:last-child{ border-bottom:0; }*/
/******Navigation Mobile ********19.12.2013*/

.navAccordianArrow_tab {
    border: none !important;
    padding: 0 !important;
}
.navAccordianArrow_tab i {
    margin-right: 10px;
    margin-top: -27px;
}
.nav-collapse .nav .accordion-group {
    border-bottom: 2px solid #ffffff !important;
    border-radius: 0 !important;
}
.navigationAnchor {
    border: none !important;
    width: auto;
    display: inline-block !important;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
    background-color: transparent !important;
}
.nav-collapse .nav > li:hover,
.nav-collapse .nav > li:focus,
.nav-collapse .dropdown-menu:hover,
.nav-collapse .dropdown-menu:focus {
    background-color: #d7d7d7 !important;
    color: #414d53 !important;
}
#globalNav {
    display: none;
}
#sidenav01 {
    display: block;
}
.subMenuDiv {
    display: none;
}
#sidenav01 >li a {
    border-bottom: 2px solid #ffffff;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
}
.subNav_tab li:last-child a {
    border-bottom: none !important;
}
.globalNavigation {
    position: absolute;
    z-index: 3;
    margin-top: 1.5%;
    width: 100%;
    left: 0;
    margin-left: 0;
}
#sidenav01 li {
    background-color: #eeeeee;
}
.subNav_tab li {
    background-color: #d7d7d7 !important;
    margin-left: 1%;
}
/*.subNav_tab li:hover{background-color:#d7d7d7 !important;margin-left:1%;}*/

.subNav_tab {
    background-color: #d7d7d7;
}
.subNav_tab > in {
    border-bottom: 2px solid #ffffff;
}
.subNav_tab.in,
.subNavLevel3 {
    border-top: 2px solid #ffffff;
}
.subNav_tab li a {
    margin: 0;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.nav-collapse .nav > li > a {
    margin-bottom: 0 !important;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
    color: #414d53;
}
.nav-collapse .nav {
    margin: 0 !important;
}
.nav-collapse ul li {
    margin: 0 !important;
    padding: 0 !important;
}
.navBeforclickArrow_tab {
    background: url(../images/navBeforeClickArrow_Tab.png) no-repeat !important;
    width: 24px !important;
    height: 15px !important;
}
.navafterclickArrow_tab {
    background: url(../images/navAfterclickArrow_Tab.png) no-repeat !important;
    width: 24px !important;
    height: 15px !important;
}
.btn-navbar,
.btn-navbar:hover {
    position: relative;
    float: right;
    padding: 0 !important;
    margin-top: 8px !important;
    margin-right: 20px !important;
    margin-bottom: 0px;
    background: none !important;
    border: 0 !important;
    border-radius: 0;
}
.subNavLevel3>li {
    border-bottom: 2px solid #ffffff;
    font-size: 13px;
}
.subNavLevel3 li a:before {
    content: "-";
    margin-right: 10px;
    margin-left: 0 !important;
}
.subNavLevel3>li a {
    display: inline-block;
    border-bottom: 0 !important;
}
.subNavLevel3 li:last-child {
    border-bottom: 0 !important;
}
/*------------  Carousel style start here ------------------------*/
/*------------  Carousel style start here ------------------------*/

.carouselNavigation {
    display: none;
}
#carouselLeftArrow > img,
#carouselRightArrow > img {
    width: 15px;
    height: 24px;
}
.carousel-caption {
    bottom: 0;
    padding: 3px;
}
.carousel-caption .btn-learnMore {
    display: none;
}
.carouselLeftImage {
    width: 40%;
    padding-top: 10px;
    margin-left: 0;
}
.carouselRightImage {
    display: none;
}
.carouselContentDiv {
    width: 54%;
}
.caoruselimgTitle {
    font-size: 18px;
}
.caoruselimgtxt {
    font-size: 0.9em;
    color: #fff !important;
    line-height: 17px !important;
}
.carouselMainDiv,
.slide {
    height: 250px;
    overflow: hidden;
}
.carousel-control {
    top: 77%;
}
.carousel-inner {
    width: 100% !important;
}
.carousel-control.left {
    left: 0 !important;
}
.carousel-control.right {
    right: 0 !important;
}
/*content section style starts here*/

.accordion {
    border-bottom: 0;
    margin-bottom: 0;
}
.accordion-group {
    border: 0;
    margin-bottom: 0;
}
.accordionAnchor {
    font-family: robotoblack;
}
.accordion-heading {
    background-color: #fff;
    border-color: transparent;
    background-image: none !important;
}
.accordion-heading > a {
    text-decoration: none;
    display: table !important;
}
.panelHeader {
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px #dcdcdc solid;
}
.contentHeaderLogo {
    margin-right: 2%;
    height: 38px !important;
    width: 38px !important;
    max-width: 38px;
    display: table-cell;
}
.mobilePromoHeader {
    display: table-cell;
    padding-left: 5px;
    vertical-align: middle;
    width: 93%;
}
.accordionArrowDiv {
    display: table-cell;
    vertical-align: top;
}
.accordionArrow {
    margin-top: 13px;
    max-width: 26px;
}
.accordionArrowRotate {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}
.accordion-body {
    background-color: #efefef;
    margin-left: -15px;
    margin-right: -15px;
}
.accordion-inner {
    padding: 0;
    border-top: 0;
}
.accordion-inner div {
    padding-left: 5% !important;
}
.aboutBackPainContentDiv,
.symptomcheckerContentDiv,
.gettinghelpContentDiv {
    padding-top: 5%;
}
.accordion-inner .btn-learnMore {
    margin-left: 5%;
}
.btn-learnMore {
    max-width: 140px;
}
.mobileSubMenu {} .mobileSubMenu > ul {
    list-style-type: none;
    margin-left: -2%;
}
.mobileSubMenu > ul > li {
    border-bottom: 2px solid #fff;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-left: 7%;
}
#collapseOne .mobileSubMenu > ul > li:last-child {
    border-bottom: 0;
}
.mobileSubMenu > ul > li > a {
    top: 5px;
    text-decoration: none;
}
.mobileSubMenu > ul > li > a:hover {
    color: #000;
}
.leftContent > p:first-child {
    font-size: 1.2em;
}
.btnlearnMoreCarousel {
    font-size: 0.8em;
}
.btnlearnMoreCarousel img {
    margin-top: 1px;
}
/*content section style ends here*/

.iconsDiv {
    padding-top: 0;
}
.iconsInnerDiv .span3 {
    width: 100% !important;
}
.iconsInnerDiv {
    text-align: left;
    margin-left: 0 !important;
    padding: 5% 0;
}
.iconsDivContainer a {
    display: table;
    padding: 0;
    margin-left: 30px;
    width: 90%;
}
.iconsDivContainer {
    margin-left: 0 !important;
    border-bottom: 2px solid #fff;
}
.iconsDivContainer:last-child {
    border-bottom: 0;
}
.iconsDivContainer > img {
    margin-left: 0%;
    margin-top: 5%;
    width: 56px;
    height: 56px;
}
.subButtonText {
    display: table-cell;
    width: 90%;
    padding-left: 10px;
    margin-top: 0;
    vertical-align: middle;
    font-size: .9em;
    color: #2a3941;
    font-family: robotoblack;
}
.iconsDiv div img {
    display: table-cell;
    width: 56px;
    height: 56px;
    max-width: 56px !important;
}
.footerMainDiv {
    margin-left: 0 !important;
}
.footerNav {
    text-align: left;
}
.footerLogo,
.footerNavSeperator {
    display: none;
}
.footerMainDiv {
    padding-top: 0;
}
.footerMainDiv div.footerLeftContent {
    min-height: 10px;
}
.footerNav div ul {
    display: block;
    margin-left: 7%;
    padding-top: 0;
}
.footerNav div ul li {
    display: inherit;
    padding-top: 10px;
}
#youtube {
    padding-top: 26px;
}
.footerNav {
    padding-right: 15px;
    padding-left: 15px;
}
.footerLeftContent p {
    margin-left: 10%;
}
.footerContentTerms {
    display: block;
    margin-top: 25px;
    margin-left: 7%;
    font-family: robotobold;
}
.footerContentTerms a:hover {
    text-decoration: none;
    color: #fff;
}
.descriptionDiv p {
    margin-right: 0%;
    margin-left: 7%;
    padding-bottom: 35px;
    width: 90%;
}
.navBeforclickArrow_tab {
    background: url(../images/navBeforeClickArrow_Tab.png) no-repeat !important;
    width: 24px !important;
    height: 15px !important;
}
.navafterclickArrow_tab {
    background: url(../images/navAfterclickArrow_Tab.png) no-repeat !important;
    width: 24px !important;
    height: 15px !important;
}
#globalNav {
    display: none;
}
#sidenav01 {
    display: block;
}
.footerTopContent {
    padding-left: 0;
}
.rightsReservedDiv,
.mlrNumberDiv {
    font-size: 12px;
    padding: 2% 10% 0 7%;
}
@media screen and (min-width: 320px) and (max-width: 480px) {
    .carousel-caption {
        margin-top: 0;
    }
    .okBtn {
        width: 15%;
    }
}
/**********************************Symptom Checker Styles****************/

.symptomCheckerBannerDiv {
    padding: 0 25px 20px;
    float: left !important;
}
.symptomCheckerTopContent div.symptomCheckerBannerImageDiv {
    display: none;
	}
.quizResultDiv {
    margin-top: 10px;
}
.answerDiv {
    float: none !important;
}
.symptomCheckerBannerContentDiv h1.visible-phone {
    font-size: 20px;
}
.symptomCheckerBannerContentDiv {
    float: left;
    width: 78%;
}
.symptomCheckerBannerContentDiv p {
    width: 100%;
}
.symptomCheckerBannerContentDiv {
    width: 100% !important;
    float: left !important;
}
.symptomCheckerBannerFirstImage {
    margin-top: 35%;
}
.symptomCheckerBannerSecondImage {
    display: none;
}
.btnShare {
    display: none;
}
.questionNoDiv {
    height: 46px;
    border-radius: 94%;
    width: 46px !important;
    position: relative;
}
.questionNo {
    font-size: 28px;
    display: inline-block;
    margin-top: 4px;
}
.quizContentInnerDiv {
    margin: 0 !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
}
.questionDiv {
    padding: 12px 36px 34px 25px;
    border: none;
    border-bottom: 1px solid #eee;
}
.questionDescriptionDiv {
    position: relative;
    padding-left: 0;
}
.questionDescriptionDiv p:first-child {
    left: 55px;
    position: absolute;
    top: -54px;
    width: 97%;
    font: 16px robotoblack;
}
@media screen and (min-width: 641px) and (max-width: 767px) {
    .questionDescriptionDiv p:first-child {
        top: -36px;
    }
}
@media screen and (min-width: 460px) and (max-width: 640px) {
    .questionDescriptionDiv p:first-child {
        left: 55px;
        top: -45px;
    }
}
.checkResultDiv {
    padding-bottom: 9%;
    position: relative;
    width: 100% !important;
}
.checkResultRightDiv {
    margin-bottom: 20px;
}
.mobile-checkResultLeftDiv {
    right: 5px;
    position: absolute;
    bottom: 0%;
    width: 25% !important;
    text-align: right;
}
.btn-CheckResult {
    background-image: url(../images/checkResultsMobileArrow.png);
    background-position: 93% 50%;
    min-width: 200px;
    font-size: 20px;
    height: 45px;
}
.checkResultButton input[type="submit"][disabled] {
    background-image: url(../images/checkResultsMobileArrow.png);
    background-position: 93% 50%;
    min-width: 200px;
    font-size: 20px;
    height: 45px;
}
.btn-CheckResult:hover {
    background-image: url(../images/checkResultsMobileArrow.png);
    background-position: 93% 50%;
}
.checkResultDiv {
    padding-bottom: 4%;
}
.checkResultContent p {
    font-size: 14px;
}
.checkResultRightDiv {
    width: 75% !important;
    padding-top: 25px;
}
.labelSpacing {
    margin: 0 45px;
}
.buttonGap {
    margin-left: 55px !important;
    margin-right: 58px !important;
}
.savePdfDiv,
.emailResultDiv,
.pdfDiscussionDiv {
    padding-left: 2% !important;
}
/**********************************Symptom Checker Styles****************/
/****************************************Inner Page Template Common styles Starts ***************************/

.bannerSection {
    min-height: 100px !important;
}
/*6.1.2013*/

.innerBanner {
    width: 100% !important;
    margin-left: 0% !important;
}
.bannerText {
    padding: 15px 15px 20px;
    margin-bottom: 0;
}
/*13.12.13  - common left right padding*/

.bannerText h1 {
    font-size: 22px;
    line-height: 28px;
}
.bannerText p {
    font-size: 1em;
}
/*after merge*/

.socialIconShare span {
    margin-right: -14px !important;
    margin-top: 6px !important;
    padding: 0 !important;
    font-size: 0.9em;
}
.socialIconShare ul li {
    padding-right: 4px;
}
.aboutBackPainLeftMainDiv,
.imageTextButtonDiv-c0 {
    border: 0;
    padding: 0 15px;
}
/*12.12.13  - common left right padding*/

.backPainLeftDivContent h3 {
    font-size: 20px;
}
.backPainLeftDivContent h2 {
    font-size: 25px;
}
.BackPainQuizSection {
    padding: 25px 20px 0 20px;
}
/*13.12.13  - common left right padding*/
/****************************************Inner Page Template Common styles ends ***************************/
/***********************************About Back Pain starts****************/

.bodyDiv {
    background: #ffffff !important;
}
.backPainbg {} .bannerImage img {
    display: none;
}
.singleColumnBodyInnerDiv {
    background: none;
    border: 0;
    margin-left: 0 !important;
    margin-top: 0;
    padding: 0 0 20px;
}
/*9.12.2013*/

.factsMainDiv {
    margin: 0 !important
}
/*24.12.2013*/

.FactsLeftDivImg {
    display: none !important;
}
.backPainmobileContent {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px 15px 0 15px;
}
/*9.12.2013*/

.backPainLeftDivContent {
    margin-bottom: 4%;
    margin-top: 3%;
    padding: 0 0 0 0;
}
.factsMainDiv-c0 {
    display: table-row;
    width: 100% !important;
}
/*24.12.2013*/

.factsMainDiv-c1 {
    display: none;
}
.backPainRightImg {
    width: 100%;
    /*margin-top:6%;*/
}
.aboutBackPainRightMainDiv {
    background-color: #eeeeee;
    /*padding-right: 2%;*/
}
/*9.12.2013*/

.mechInfyMainDiv {
    display: table;
    border-spacing: 0px;
    padding: 15px 15px 0 15px;
    margin-top: 0px;
}
/*9.12.2013*/

.mechInfyMainDiv .separatorBorder {
    margin-bottom: 15px;
}
.mechInfyMainDiv-c0 {
    border: 1px solid #e2dfdf;
    display: table-row;
    width: 100%;
    vertical-align: top;
}
/*23.12.2013*/

.mechInfyMainDiv-c1 {
    border: 1px solid #e2dfdf;
    display: table-row;
    width: 100%;
    vertical-align: top;
}
/*23.12.2013*/

.mechBackPainBannerDiv img {
    width: 100% !important;
}
.mechBackPainBannerDiv {
    overflow: hidden;
}
.MechBackPainTxtDiv {
    bottom: 0;
    position: absolute;
    /*width: 277px;*/
}
/*26.12.2013*/

.backPainTxt {
    padding: 4% 4% 4% 4%;
}
/*10.12.2013*/

.spineCordDiv {
    width: 22% !important;
    margin-top: 2%;
}
.mechInflContentDiv {
    width: 100% !important;
    padding: 0 3%;
}
.spineCordDiv {
    display: none !important;
}
.quizShareButton_mobile {
    position: absolute;
    right: 3%;
    bottom: 10%;
}
.quizBgImg {
    text-align: right;
}
/*.AbSeperatorMobile{margin-top: 4%;border-top: 9px solid #efefef !important;height: 1px !important; min-height: 1px !important;}*/

.aBseparatorMobile {
    display: block !important;
    width: 100% !important;
    border-color: #efefef;
    border-width: 8px;
}
/*9.12.2013*/

.absharedivSeperator {
    display: block !important;
    width: 100% !important;
    margin-top: 20px;
    border: 1px solid #efefef;
}
/*9.12.2013*/

.quizBgImg {
    position: relative;
}
.QuizLeftDiv p {
    margin-bottom: 0;
}
.backPainQuizMainDiv {
    padding: 0px 15px 15px 15px;
}
/*.socialIconShareAb{ padding-top:0; }*/
/***********************************About Back Pain Ends****************/
/***********************************About the back Starts****************/

.aboutTheBackBg {
    height: 160px;
}
.bannerImage {
    display: none !important;
}
.mainContentSection {
    padding-bottom: 0;
}
.mainContentSection .span11 {
    width: 100%;
}
.twoColumnMainContentInnerdiv {
    padding: 25px 0 !important;
    margin-top: 0;
    margin-left: 0 !important;
}
.twoColumnMainContentInnerdiv .span8,
.twoColumnMainContentInnerdiv .span4 {
    width: 100%;
}
/*after merge*/

.twoColumnLeftBullets {
    padding-bottom: 1%;
    padding-left: 15px;
    padding-right: 15px;
}
.twoColumnLeftBullets img {
    display: none;
}
.twoColumnLeftBulletsTitle {
    font-size: 18px;
    margin-left: 0;
}
.redBullets>ul {
    margin-left: 0;
}
.redBullets ul {
    padding-left: 0;
}
.twoColumnReadMoreSection {
    padding-bottom: 2%;
    display: block !important;
}
.twoColumnReadMoreSection img {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.twoColumnReadMoreSection p {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 2%;
}
.twoColumnReadMoreSection .innerPageBtn {
    margin-left: 15px;
    margin-top: 0;
}
.separatorMobile {
    display: block !important;
    border-color: #efefef;
    border-width: 8px;
    width: 100% !important;
    margin-top: 20px;
}
.twoColumnVideoSection {
    padding: 10px 2% 15px 4%;
}
.videoPlayIcon {
    left: 42%;
    width: 48px;
    height: 48px;
}
.twoColumnVideo {
    margin-left: 0 !important;
}
.socialIconShare {
    padding-top: 0;
}
#divAbtTheBck,
.mobileTable {
    display: block !important;
}
.twoColumnImageSection {
    padding: 0;
    padding-bottom: 30px;
}
.twoColumnImageSection h2 {
    font-size: 25px;
    padding: 0 15px;
}
.tableSection,
.moreInformationSection,
.relatedInfoSection,
.relatedArticleSection,
.twoColumnImageSection p {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3%;
    padding-bottom: 0;
}
.moreInformationSection {
    margin-top: 2%;
}
.mainTable {
    margin-top: 15px;
    width: 100%;
}
/*dec 23*/

.tableHeader {
    text-align: left !important;
}
.tableRow {
    text-align: left !important;
    padding: 15px 15px 10px !important;
}
.columnRowHeader {
    color: #283941;
}
.mainContentInnerdiv rightColumn {
    padding-left: 0;
}
.twoColumnMainContentInnerdiv .rightColumn {
    margin-left: 0;
    padding-right: 0;
}
.relatedInfoSection {
    margin-left: 1% !important;
}
.separatorHideDesktop {
    display: block;
    margin-top: 5%;
}
.takeQuizSection {
    width: 100% !important;
    position: relative;
}
.takeQuizTitle,
.takeQuizTitle1 {
    font-size: 24px;
}
.takeQuizSection p {
    font-size: 0.9em;
}
.rightColumn .separatorBorder {
    margin-left: 0;
}
.withInSectionLinkDiv {
    margin-top: 30px;
    background-color: #efefef;
    border: 0;
    padding: 15px 15px 10px 20px;
    cursor: pointer;
}
.withInSectionLinkDiv a {
    font-size: 16px;
    text-decoration: none;
}
.withInSectionLinkDiv a,
.withInSectionLinkDiv a:hover,
.downloadGuides span {
    font-size: 14px;
    font-family: robotoregular;
    text-decoration: none;
    color: #000;
    font-weight: normal !important;
}
.withInSection {
    border: 1px #cccccc solid;
    padding: 15px 0 10px 10px;
    margin-bottom: 0;
}
.withInSection a,
.withInSectionNavLink li a span {
    font-family: robotoregular;
    font-size: 16px;
}
.withInSection a,
.withInSection a:hover {
    font-size: 16px;
    color: #000;
    font-weight: normal !important;
}
.withInSectionNavLink li:first-child {
    border-top: 0;
}
.withInSectionNavLink li {
    padding: 5px 0;
    border-bottom: 0;
}
.withInSectionContent {
    padding-top: 1%;
}
.withInSectionBorder {
    border-bottom: 0;
}
.withInSectionNavLink li a {
    padding-bottom: 1%;
}
.withInSectionNavLink li:last-child {
    border-bottom: 0;
}
.withInSectionNavLink li a:hover {
    background-color: transparent;
    color: #000;
}
.withInSectionNavLink li .withInSectionContent,
.withInSectionNavActiveLink {
    color: #ffffff !important;
}
.withInSectionSubNavLink {
    margin-top: 5px;
    background-color: #efefef !important;
}
.withInSectionSubNavLink li:first-child {
    border-top: 0;
}
.withInSectionSubNavLink li:before {
    content: "-";
    position: relative;
    left: 35px;
}
.withInSectionSubNavLink li {
    border-bottom: 0;
    padding-bottom: 1%;
    padding-top: 1%;
    padding-left: 0;
}
.withInSectionSubNavLink li a {
    padding-left: 0;
    display: inline;
    padding-left: 25px;
}
.withInSectionSubNavLink li a:hover {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
.withInSectionSubNavLink li a span {
    display: inherit;
    width: auto;
    font-size: 14px;
}
#withinSectionLink img {
    margin-top: 0.5%;
}
.imageRotate {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}
.withInSectionNavTabMobile {
    padding-top: 0;
    background-color: #efefef;
    border: 0;
    border-top: 0;
    display: block !important;
    margin-top: 0;
    margin-left: 0% !important;
}
.downloadGuidesContent {
    padding: 0;
    width: 98%;
}
.downloadGuides {
    background-color: #efefef;
    border: 0;
    margin-left: 0 !important;
    cursor: pointer;
    padding: 15px 15px 10px 0px;
    margin-top: 15px;
}
.downloadGuidesLink li a {
    text-decoration: none;
    font-size: 14px;
}
.downloadGuides > img {
    margin-top: 5px;
}
.downloadGuides > span {
    width: 84%;
}
.pdfIcon {
    padding-right: 1%;
    margin-top: 0 !important;
}
.downloadSubLinks {
    margin-top: 0;
    margin-left: 5px;
    width: 74%;
}
.downloadGuidesLink.visible-desktop li:hover {
    background-color: transparent;
}
.downloadGuidesLink li img {
    padding-left: 10px;
}
.downloadGuidesLink li a img {
    margin-top: 6px;
}
.downloadGuidesLink li a:hover {
    text-decoration: none;
    font-size: 14px;
    color: #293a41;
}
.downloadGuidesBorder {
    border-top: 0;
}
.downloadGuidesLink li {
    list-style-type: none;
    padding-left: 2%;
    border-top: 0;
}
.downloadGuidesLink li .greyArrow {
    margin-right: 17px;
    padding: 0 !important;
}
.downloadGuidesLink li:last-child {
    padding-bottom: 10px;
}
.downloadGuidesLinkTabMobile {
    background-color: #f5f5f5;
    border: 0;
    display: block !important;
    margin: 10px -15px -10px 0 !important;
}
.sharePage {
    margin-top: 3%;
}
.referenceSection {
    padding: 5% 3% 0 15px;
}
.referenceSection p {
    font-size: 1em;
}
/***********************************About the back Ends****************/
/***************************************Get involved Style starts here ***************************/

.getInvolvedBodyInnerDiv {
    padding: 25px 0 !important;
    margin-top: 0;
    margin-left: 0 !important;
}
.getInvolvedMainDivLeftTab {
    border: 0;
    margin-bottom: 20px;
}
.imageTextButtonDiv-c1 {
    margin-bottom: 0;
}
.buttonLinksRightMainDiv .buttonImageLinksDiv:last-child {
    padding-bottom: 0;
}
.buttonImageText {
    font-size: 1.3em;
    white-space: normal;
}
.getInvolvedQuizSection {
    margin: 0 15px !important;
    width: auto !important;
}
.getInvolvedMainDivLeftTab,
.twoColDividerContentLeft,
.twoColDividerRow-c1,
.newUpdateRow {
    padding-left: 15px;
    padding-right: 15px;
}
.imageTextButtonDiv {
    margin: 0 !important;
}
.imageTextButtonDiv-c0,
.imageTextButtonDiv-c1 {
    display: table-row;
    width: 100%;
}
.twoColDividerRow-c0,
.twoColDividerRow-c1 {
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
}
.twoColDividerRow-c1 {
    margin-right: 0;
}
.awarenessActivitiesLink {
    padding-left: 0;
    padding-right: 0;
}
.awarenessActivitiesLink .withInSectionNavLink li:first-child {
    border-top: 0 !important;
}
.awarenessActivitiesLink .withInSectionNavLink li a,
.awarenessActivitiesLink .withInSectionNavLink li a:hover {
    font-size: 17px;
    margin-left: 0.4em;
}
.awarenessActivitiesLink .withInSectionNavLink li {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}
.awarenessActivitiesLink .withInSectionNavLink li a:hover {
    color: #fff;
}
.threeColDividerHeader {
    padding: 0 0 20px 0;
}
.threeColDividerHeader-c0,
.threeColDividerHeader-c1 {
    width: 100%;
    float: none;
}
.threeColDividerImage {
    margin-top: 15px;
}
.threeColDividerRow .span4 {
    padding-right: 0;
}
.threeColDividerRow-c0,
.threeColDividerRow-c1,
.threeColDividerRow-c2 {
    width: 100%;
    padding-right: 0;
    float: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.newUpdateRow {
    padding-bottom: 0;
}
.awarenessActivitiesLink .withInSectionNavLink li a span {
    font-family: robotobold;
    font-size: 18px;
}
/***************************************Get involved Style ends here ***************************/
/**********************************Symptom Checker Result Styles****************/

.quizResultContentInnerDiv {
    width: 99% !important;
    margin: 0% 0% 0 0;
    border: none;
    margin-left: 0% !important
}
.resultFirstSectionTitle,
.questionNoDiv {
    float: left;
}
resultTitleDiv {
    float: left;
    width: 75% !important;
}
.resultTitleDiv h2 {
    font-size: 22px;
    left: 55px;
    position: relative;
    top: -36px;
    width: 95%;
}
.resultTitleDiv p {
    padding: 16px;
    border: 1px solid #75BBEA;
    width: 100%;
}
.resultTitleDiv p:nth-of-type(1) {
    margin-top: -27px;
}
.resultTitleDiv {
    position: relative;
    width: 87% !important;
    padding-left: 0%;
}
.resultShortDescription ul {
    margin: 0 0 10px -10px;
}
.resultFirstSectionDescriptionDiv {
    padding-left: 0%;
}
.resultFirstSectionImage {
    width: 100%;
    margin: 0;
}
.btn-MoreInfo {
    background-image: url(../images/checkResultsMobileArrow.png);
    background-position: 96% 50%;
    font-size: 18px;
    padding: 10px 49px 10px 16px;
}
.btn-MoreInfo:hover {
    background-image: url(../images/checkResultsMobileArrow.png);
    background-position: 96% 50%;
}
.quizResultSecondContentInnerDiv {
    margin-left: 0% !important;
}
.emailFormContent {
    width: 50% !important;
}
.emailResultDiv {
    width: 100% !important;
}
.emailFormContent form {
    margin-left: 0!important;
}
.savePdfContent,
.pdfDiscussionContent {
    padding-right: 0;
}
.saveButtonContent,
.sendButtonContent {
    text-align: left;
    padding-right: 0;
}
.saveButtonContent {
    width: 150px !important;
    margin: 15px 0;
}
.saveBtn {
    padding-bottom: 10px;
    padding-left: 23px;
    padding-top: 10px;
    font-size: 18px;
}
.sendButtonContent {
    width: 112px !important;
    margin-bottom: 15px;
    margin-top: 20px;
}
.template-fr .sendButtonContent {
    margin-top: 20px !important
}
.sendBtn {
    font-size: 18px;
}
div.span5.moreInfoWarningDiv {
    left: 0%;
    padding: 20px 15px;
}
.proceedBtn {
    padding-bottom: 9px;
    padding-top: 12px;
    margin-left: 13% !important;
    width: 72% !important;
    font-size: 16px;
}
.proceedBtn img {
    margin-top: -3px;
}
.backtoResultBtn {
    padding-bottom: 9px;
    padding-top: 12px;
    margin-left: 13% !important;
    width: 72% !important;
    font-size: 16px;
}
.printResultDiv {
    padding: 2% 2% 2% 4%;
}
.quizResultDiv .questionNoDiv {
    top: 0;
}
/*Symptom checker phase1*/

.printButtonContent {
    text-align: left;
}
/**********************************Symptom Checker Result Styles Ends****************/
/******* Terms And Condition Styles starts ********/

.termsMainDiv {
    background: none;
}
.termsContentInnerDiv {
    border: none;
    margin: 0 !important;
    padding: 0;
}
.termsBGDiv {
    height: 165px;
}
.termsBGDiv .bannerText {
    padding-left: 5%;
}
.termsTitle {
    font-size: 24px !important;
    line-height: 35px;
}
.termsRowContent h3 {
    font-size: 20px;
    word-spacing: -1px;
    line-height: 24px;
}
.termsRowContent h2 {
    font-size: 25px;
    word-spacing: -1px;
    line-height: 24px;
}
/******* Terms And Condition Styles starts ends ********/
/*********Search Results Styles starts ****************/

.searchContentDiv {
    margin-top: 14px;
}
.searchMainDiv {
    background: none;
}
.searchHeading {
    border-bottom: 10px solid #EFEFEF;
    border-top: 10px solid #EFEFEF;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 6%;
    line-height: 25px;
}
.searchHeadingRightContent {
    text-align: left;
}
.searchLeft {
    padding: 5px 15px 0 6%;
}
.searchContentInnerDiv {
    border: none;
    margin-left: 0!important;
    margin-top: 0;
    padding: 2% 0% 3%;
}
.searchResultList {
    padding: 20px 6% 0 6%;
}
.linkDescription {
    width: 100% !important;
}
.searchResultList li p .searchLink {
    font-size: 16px
}
.searchResultList li:first-child {
    border-top: 1px solid #cccccc;
}
.loadMoreDiv {
    padding: 25px 0;
    border-bottom: 10px solid #EFEFEF;
    border-top: 10px solid #EFEFEF;
}
.searchAgainDiv {
    margin-top: 6%;
    margin-left: 6% !important;
    width: 88% !important;
    padding: 2px 2px 15px 20px;
}
.underlinedText {
    font-size: 14px;
    word-wrap: break-word;
}
.searchAgainDiv p {
    width: 95%;
}
.searchAgainDiv p .seachAgain {
    width: 89% !important;
}
.searchHeadingLeftContent {
    font-family: robotoblack;
    font-size: 18px;
}
/*********Search Results Styles ends ****************/
/**********************************Getting Help starts ****************/

.RemediesMainDiv {
    margin: 0px !important;
    border-spacing: 0;
    display: block;
}
/*.remediesLeftContent,.remediesRightContent{padding: 0 0px 10px 0px !important;}*/

.DiagnosedleftDiv {
    border: 0;
}
.diagnoseMainDiv {
    border-spacing: 0;
    margin: 0px !important;
}
.diagnosedRightImg {
    padding: 0;
}
.DiagnosedleftContent {
    padding: 0;
}
/*12.12.13  - padding: 0 17px - removed padding as  padding set to parent div */

.diagnosedRightImg span {
    padding: 15px 17px;
    display: block;
}
.RemediesMainDiv-c0,
.RemediesMainDiv-c1 {
    display: block;
    margin: 15px;
    width: auto;
}
.remediesLeftContent h3 {
    font-size: 20px !important;
}
.remediesLeftContent h2 {
    font-size: 25px !important;
}
.helpReferenceSection {
    margin: 0 !important;
    padding: 0 !important;
}
.RemediesMainDiv .separatorBorder {
    margin-bottom: 15px;
}
/*.remediesLeftContent, .remediesRightContent {padding: 0 0 10px;}*/
/*24.12.2013*/
/**********************************Getting Help ends ****************/
/***************************************Living with back pain starts here ***************************/

.sptNetworkReadMoreImage {
    max-width: 40%;
    width: auto !important;
    float: left !important;
}
.sptNetworkReadMoreSection .span8 {
    display: table-row;
    -ms-word-break: break-all;
    word-break: break-all;
}
.sptNetworkReadMoreContent p,
.sptNetworkReadMoreContent a {
    margin-left: 20px;
}
.sptNetworkReadMoreSection {
    padding: 15px;
}
.twoColumnLeftBullets.imageTextBorderDiv .redBullets h2 {
    margin-top: 10px;
}
.twoColumnLeftBullets.imageTextBorderDiv {
    border: 0;
}
/***************************************Living with back pain ends here ***************************/
/***************************************News and Articles starts***************************/

.newsMainDiv {
    background: none;
}
.newsContentInnerDiv {
    background: none;
    border: none;
    margin-left: 5.5% !important;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
}
.newsDescriptionDiv {
    background: none;
    margin-top: 15px;
    padding: 15px;
    border: none;
}
.newsDescriptionInnerDiv {
    background-color: #f7f7f7;
    padding: 15px;
}
.newsSingleIconDiv {
    display: none !important;
}
.newsDescriptionImageDiv {
    text-align: left;
}
.newsDescriptionImageDiv img {
    width: 100%;
}
.newsDescriptionImageDiv.pull-right {
    float: none !important;
}
.newDescriptionContentDiv {
    margin-top: 15px;
}
.newsListDiv img {
    width: 85px !important;
    height: 85px;
}
.newsListDiv p {
    clear: both;
}
.content-heading {
    display: table-row !important;
}
.content-heading h4 {
    margin-top: -2px;
    margin-left: 13px;
    width: 100%;
}
.newsListDiv .btn-ReadMore {
    margin-left: 0 !important;
}
.newsListDiv p {
    padding-bottom: 18px;
    padding-top: 14px;
    width: 100%;
}
.newsListDiv p span {
    left: 0px;
}
.newsList {
    padding: 0 15px;
}
.newsListDiv {
    width: 97% !important;
    padding: 28px 0;
}
.content-details {
    display: block !important;
}
.newsContentInnerDiv .loadMoreDiv {
    margin-bottom: 20px;
    margin-top: 20px;
    border: none;
    padding: 0;
    text-align: left;
}
.newsContentInnerDiv .loadMoreDiv .btn-LoadMore {
    /*background-position: 86% 53%;*/
    
    padding: 4px 0 !important;
    width: 88%;
}
.newsContentInnerDiv .loadMoreDiv .btn-LoadMore:hover {
    /*background-position: 86% 53%;*/
}
/*************************************** News and Articles Styles ENDS***************************/
/***************************************News Landing Starts here ***************************/

.NewsLandingMainContent {
    margin-left: 0 !important;
    margin-top: 0;
    padding: 15px 0 0 !important;
}
.landingLeftImg {
    display: block !important;
}
.landingLeftMainDIv h3,
.landingLeftMainDIv h2 {
    padding-left: 15px;
    padding-right: 15px;
}
.landingLeftMainDIv .landingBackToarticle {
    padding-left: 15px;
    padding-right: 15px;
}
.articleBackBtn {
    padding-left: 28px !important;
}
/*.landingRightColumn{padding:15px !important;}*/

.mediaCenter .downloadGuidesLink li .blueArrow {
    padding-right: 10px !important;
}
.mediaCentercontent p {
    padding-left: 10px;
}
.mediaCenter {
    /*padding: 15px 0 15px 15px !important;*/
    
    width: 100% !important;
}
.mediaCenterMainDiv {
    padding: 15px 15px 0;
}
.mediaCenter span {
    padding-left: 10px;
}
.NewsLandingMainContent .socialIconShare {
    padding-top: 8px !important;
}
.mediaCenter .downloadGuidesLink li {
    padding-left: 0 !important;
    padding-bottom: 10px !important;
}
.mediaCenter .downloadGuidesLink li .downloadGuidesContent {
    padding-left: 10px !important;
}
/***************************************News Landing Ends here ***************************/

#generalPopup .proceedBtn {
    margin-left: 29% !important;
}
#generalPopup .backtoResultBtn {
    margin-left: 19% !important;
    height: 39px !important;
}
/*
#symptomPopup, #feedBackDiv, #feedbackQuestionaire{left: 0% !important;} 
*/
/*************************************FeedBack Div Styles Starts Here*********************/

.feedBackDiv {
    bottom: 0;
    height: auto;
    /*min-width: 320px;*/
    
    min-width: 100%;
    max-width: 100%;
    text-align: left;
    top: auto;
    left: 0;
    padding: 19px 3px 29px 18px;
    position: fixed;
}
.bannerHeight,
.symptombanner {
    position: static;
}
div.bannerSection {
    position: static;
}
.btnYes {
    min-width: 57px;
    font: 15px robotobold;
    padding-right: 0;
    padding: 10px 0 10px 6px;
}
.btnYes img {
    width: 18px;
    height: 13px;
    margin: -7px 0 0 4px;
}
.btnLater {
    font: 15px robotobold;
    padding: 10px 5px;
}
.btnLater img {
    width: 9px;
    height: 14px;
    margin: -2px 0 0 8px;
}
.btnNo {
    font: 15px robotobold;
    padding: 10px 5px;
}
.btnNo img {
    width: 13px;
    height: 14px;
    margin: -4px 0 0 6px;
}
.feedBackMainDivTitle {
    font-size: 17px;
}
.feedBackMainDiv {
    left: 0;
    top: 0;
    float: left;
}
.cancelLink {
    /*text-transform:uppercase; 27/Jan */
}
.feedbackQuestionNo {
    display: inline-block;
    width: 100%;
    font-size: 17px;
}
.feedBacklabel {
    margin-left: 0 !important;
    font: 17px robotoregular;
    margin: 10px 0 0 57px;
    /*text-transform:capitalize;*/
}
.thankYouDiv {
    bottom: 0;
    left: 0;
    top: 0;
    margin-left: 0px;
    margin-top: 0px;
    position: fixed;
}
.feeedBackAnswerDiv {
    float: left;
    margin-right: 0;
    margin-bottom: 35px;
}
.feedbackQuestion1Div input[type="radio"] + label span {
    top: 80px;
}
.btnSendFeedBack {
    min-width: 61px;
    padding: 8px 10px 8px 65px;
    font-family: robotobold;
    font-size: 15px;
}
.feedbackAnswerDiv1 {
    padding-left: 28px;
}
.feedbackAnswerDiv1 .feeedBackAnswerDiv .feedBacklabel {
    margin-right: 55px;
}
.feedBackAnswer1 + label span {
    left: 65px;
}
.feedBackAnswer2 + label span {
    left: 148px;
}
.feedBackTitle,
.feedBackThanks {
    font-size: 17px;
}
.feedBackDescription,
.feedbackQuestionDescription,
.feedbackQuestion2Description {
    font-size: 15px;
}
.feedBacklabelQues1 {
    margin-top: 15px;
}
/*************************************FeedBack Div Styles Ends Here*********************/

.takeQuizLargeTitle {
    font-size: 24px !important;
}
/*****************************Video Styles***************************************************/

#videoPlayer {
    float: none;
}
/*****************************Video Styles***************************************************/

.textimage .innerDiv-c0 {
    padding: 0 15px;
}
/*spain symptom checker changes starts*/

.quizOpacity .questionDiv .questionDescriptionDiv p:first-child {
    width: 94%;
}
.pdfContentSpanish {
    margin-left: 0% !important;
    width: 100% !important;
}
.resultContentSpanish {
    padding: 15px 30px;
    width: 100% !important;
}
.answerValueDiv {
    text-align: center;
}
/*spain symptom checker changes ends*/
/*********************************** Comments Blog Section ********************************************/

#dtybsocialcomments {
    padding: 0 15px;
}
/*********************************** Comments Blog Section ********************************************/
/*********************************** Home Page Articles Section ********************************************/

#collapseArticle {
    margin-left: 0;
    margin-right: 0;
}
#collapseArticle .imageTextButtonDiv {
    border-spacing: 0 !important;
    margin: 0 !important;
    background-color: #fff;
}
#collapseArticle .accordion-inner div {
    padding-left: 0 !important;
}
.articlesHeadingMainDiv,
.accordion-inner .newsListDiv img {
    display: none;
}
#collapseArticle .accordion-inner .imageTextButtonDiv-c0,
#collapseArticle .accordion-inner .imageTextButtonDiv-c1 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#collapseArticle .imageTextButtonDiv-c0 .newsListDiv {
    padding: 15px 7px !important;
    width: 100% !important;
    border-bottom: 0 !important;
}
#collapseArticle .imageTextButtonDiv-c0 .newsListDiv .content-heading,
#collapseArticle .imageTextButtonDiv-c0 .newsListDiv .content-details {
    padding-left: 0 !important;
}
#collapseArticle .imageTextButtonDiv-c0 .newsListDiv .content-heading h4 {
    margin-left: 0;
}
#collapseArticle .imageTextButtonDiv-c0 .newsListDiv p span {
    left: 0;
}
#collapseArticle .imageTextButtonDiv-c1 .buttonImageLinksDiv {
    padding-left: 6px !important;
    padding-right: 7px !important;
}
.buttonImageLinksRightTxtDiv {
    right: 8px;
}
#collapseArticle .imageTextButtonDiv-c1 .buttonImageLinksDiv:first-child {
    margin-top: 20px;
}
#collapseArticle .imageTextButtonDiv-c1 .buttonImageText {
    padding: 7px 10px 7px 10px !important;
}
/*********************************** Home Page Articles Section ********************************************/
/*********************************** DTYB Wave-3 Section ********************************************/

.template-fr .social-footerLeftContent {
    font-size: 11px;
}
.template-fr .footerContentTerms {
    display: none;
}
.facebook-pile {
    float: left !important;
    margin-top: 35px;
}
.fb-like-box {
    margin-top: -87px;
    overflow-y: hidden;
    z-index: 450;
}
.fb-wrapper {
    width: 190px;
    overflow: hidden;
    height: 88px;
    z-index: 500;
}
.template-fr .socialIconContainer >ul li:first-child {
    float: left;
    margin-top: -30px;
    margin-left: 5px;
}
.template-fr .social-footerLeftContent {
    padding-left: 2% !important;
    width: 45% !important;
    line-height: 15px;
}
.template-fr .socialIconContainer {
    font-size: 11px;
    width: 43% !important;
    float: right !important;
}
.template-fr .socialIconContainer .social-icon {
    width: 30px;
    height: 30px;
    margin-top: -10px
}
.template-fr .footer-icon-logos,
.template-ls .footer-icon-logos {
    width: 93% !important;
    float: right !important;
}
.template-fr .footer-logo-notes {
    font-size: 11px;
}
.template-fr .footerNav div ul li {
    padding-top: 0 !important;
}
.template-fr .descriptionDiv-fr {
    float: none !important;
    width: 100% !important;
}
.template-fr .rightsReservedDiv-fr {
    width: auto !important;
}
.template-fr .descriptionDiv p {
    padding-bottom: 10px !important;
}
.template-fr .caoruselimgtxt {
    font-size: 0.8em;
    !important
}
.template-fr .footerNav-fr,
.template-ls .footerNav-fr {
    width: 100% !important;
}
.template-fr .likebox-wrapper {
    top: -12px !important;
    left: 200px;
}
.template-fr .facebook-likebox {
    width: 60% !important;
}
.template-fr #slide3 .caoruselimgTitle {
    font-size: 20px !important;
}
.template-fr .facebook-pile {
    padding-left: 0 !important;
}
.template-fr .footer-icon-logos .logo-panel {
    width: auto;
    margin: 0 20px 30px 0;
    border-right: 0 none;
    border-bottom: 1px solid #dbdbea;
    padding-bottom: 30px;
    padding-right: 30px;
}
/*********************************** DTYB Wave-3 Section ********************************************/
/****************************  DTYB - NZ  **********************************************************/

.user-Name-nz {
    font-size: 10px !important;
    top: 221px !important;
    left: 124px !important;
}
.template-nz .caoruselimgtxt {
    font-size: 0.8em !important;
}
/* Footer last updated */

.footerDiv.enabled-lastupdate .lastupdated-panel {
    margin-left: 7%;
    margin-top: 20px;
    text-align: left;
}
/*-- MLR --*/

.mlr-panel .rightsReservedDiv:nth-child(odd) {
    padding-right: 0;
    float: left;
    width: 46%
}
.mlr-panel .rightsReservedDiv:nth-child(even) {
    padding-right: 10%;
    width: 52%;
}
@media screen and (max-width: 400px) {
    .footerDiv.enabled-lastupdate .lastupdated-panel {
        padding-left: 5px
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
    .user-Name-nz {
        left: 225px !important;
    }
}
/*********************************** DTYB Wave-3 Section ********************************************/
/*** France pop-up ***/

@media screen and (max-width: 350px) {
    .template-fr #feedbackQuestionaire {
        width: 236px
    }
}
@media screen and (min-width: 351px) and (max-width: 500px) {
    .template-fr #feedbackQuestionaire {
        width: 270px
    }
}
/**
 * Greece font changes
 */

.template-gr .accordionAnchor {
    font-family: 'Roboto', sans-serif;
}
.template-gr .subButtonText {
    font-size: 0.9em;
    font-family: 'Roboto', sans-serif;
}
.template-gr .footerContentTerms {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
.template-gr .questionDescriptionDiv p:first-child {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.template-gr .withInSectionLinkDiv a,
.template-gr .withInSectionLinkDiv a:hover,
.template-gr .downloadGuides span {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.template-gr .withInSection a,
.template-gr .withInSectionNavLink li a span {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}
.template-gr .awarenessActivitiesLink .withInSectionNavLink li a span {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 18px;
}
.template-gr .searchHeadingLeftContent {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}
.template-gr .btnYes {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
.template-gr .btnLater {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
.template-gr .btnNo {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
.template-gr .feedBacklabel {
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
}
.template-gr .btnSendFeedBack {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 15px;
}



.resultsection .redBullets h2:first-child{
        line-height: 35px;
}

.result-content .moreInfoDiv a span{
	width:auto;
        }

.takeresult span {
  width:auto;
    }

.action div, .download div{
	 text-align:left; 
    padding: 10px 0 20px;   
    }

.takeresult, .emailresult{
	border-right:0px;
        }
.symptom-result-action .action div span{

    display: inline-block;
    width: 30%;           
}

.send-email-action input{
  width:90%;
}

.send-email-action .btn {
     width:auto;
    margin-left:0;
	}
	
.resultsection   h2{
  font: 30px robotoblack;
    }
.intro-section{
    margin-bottom: 10px;
    margin-right: 0
 }


.action-section{
	width:100%;
}
.takeresult span{
	width:auto;
}
.action-section.emailresult.action{
	float:none;
	width: 100%;;
}
.send-email-action{
    padding: 10px 30px 30px 0;
        border-bottom: 2px solid #fff;
    }
.action-section-wrapper{
    padding: 25px 15px 15px 15px;
    }
.download-action-wrapper{
	padding:0 0 0 15px;
    }
.send-email-action #resultform{
	margin:0;
    }

.emailresult div span, .download div span {
    padding-right: 15%;
    width: 26%;
    display: inline-block;
}

.symptomCheckerBanner .socialIconShare{
    position: static;
    bottom: auto;
    right: auto;
    padding:10px 0;
    width: 100%;
    overflow: hidden;
    color: #fff

}